  /* <![CDATA[ */

  body		{margin:0%;
  		padding:0%;
		color:#000000;
		background-image: 
		url('map.jpg');
		background-repeat: repeat
		font-family: sans-serif;
		}
		
  #masthead	{font-size:2.5em;
  		color:#000000;
		background-color:#a9d1ff;
		padding:0.5em;
		text-align:right;
		}

  #menu		{float:left;
		width:24%;
		height:auto;
		margin-left:0%;
		color:#3179ac;
		background-color:#eae9e8;
		}
#mainText	{margin:0 5% 0 25%;}

#foot		{text-align:center;
		font-size:smaller;
		}
		
a		{text-decoration:none;
		color:#3179ac;
		font-weight:bold;
		}
		
a:hover		{color:grey;}

ul		{list-style-type: disc;}
  /* ]]> */